.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 0px;  } #c778.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c778 .plain_content table tr,#c778 .plain_content table td{width:100%!important;display:block!important;}#c778 .plain_content table{width:100%!important;}} 
